/*     207335 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__207335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__207335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207335__ {height:20px}
}

/*     207345 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     207355 : BLANK 컨텐츠      */
.blank__207355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__207355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207355__ {height:20px}
}

/*     207805 : BLANK 컨텐츠      */
.blank__207805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__207805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207805__ {height:20px}
}

/*     207815 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     207825 : BLANK 컨텐츠      */
.blank__207825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__207825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207825__ {height:10px}
}

/*     207835 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     207845 : BLANK 컨텐츠      */
.blank__207845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__207845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207845__ {height:20px}
}

/*     207415 : BLANK 컨텐츠      */
.blank__207415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__207415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207415__ {height:20px}
}

/*     207425 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     207435 : BLANK 컨텐츠      */
.blank__207435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__207435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207435__ {height:20px}
}

/*     207445 : 이미지 리스트 (타일형)      */
.img_tile__263526__ {overflow:hidden}
.img_tile__263526__ .img_inner { display:flex; margin:0 -5px}
.img_tile__263526__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__263526__ * {box-sizing:border-box}
.img_tile__263526__ .item {position:relative;padding:5px}
.img_tile__263526__ .item a {display:block}
.img_tile__263526__ .figure {display:block}
.img_tile__263526__ .figure img {vertical-align:top; }
.img_tile__263526__ .caption {display:block;margin-top:0px;  background:#68c9f2; padding:20px; border-radius: 0 0 25px 25px; height:180px;}
.img_tile__263526__ .caption > span {display:block}
.img_tile__263526__ .caption > span.subject {font-weight:bold;color:#68c9f2}
.img_tile__263526__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__263526__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;  color:#fff;  }
.text_m_big__263526__ .caption > span.content {font-size:16px;line-height:1.5em; }


@media (max-width:768px){
.img_tile__263526__ .img_inner { flex-wrap:wrap; justify-content:center; }
}

@media (min-width:1024px){
	.img_tile__263526__ .img_inner {margin:0 -10px}
	.img_tile__263526__ .item {padding:10px}
	.img_tile__263526__ .caption {margin-top:0px; height:200px;}
	.img_tile__263526__ .caption > span.content {margin-top:10px}

	.text_big__263526__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__263526__ .caption > span.content {font-size:20px;line-height:1.5em}




}

/*     207455 : BLANK 컨텐츠      */
.blank__207455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__207455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207455__ {height:20px}
}

/*     208285 : BLANK 컨텐츠      */
.blank__208285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208285__ {height:20px}
}

/*     208295 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     208305 : BLANK 컨텐츠      */
.blank__208305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208305__ {height:20px}
}

/*     208315 : 장문 텍스트      */
.textarea__208315__ { 
	border: 3px solid #68c9f2;
	border-radius: 20px;
	display: inline-block;
	width: 100%;
}
.textarea__208315__ p {
	margin:0 auto; 
	text-align: center; 
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__208315__ p span{
	line-height:1.5em;
}
.textarea__208315__ p span.img_chk { display:block; }

.textarea__208315__ .img{
	display: flex;
	justify-content: space-around;
	align-items:center;
}
.textarea__208315__ p font { background: rgba(78, 161, 206, .5);   }
.pc { display:none; }
.mb { display:block; }

@media all and (max-width:1024px) {
.textarea__208315__ { border:0; }
.textarea__208315__ .img { flex-wrap:wrap; }
.textarea__208315__ .img img { border-radius:20px; }
.textarea__208315__ p span { line-height:1.5em; }
}

@media all and (min-width:1024px){
	.textarea__208315__ p {font-size:20px; }

	.pc { display:block; }
	.mb { display:none; }

}



/*     208325 : BLANK 컨텐츠      */
.blank__208325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__208325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208325__ {height:10px}
}

/*     242295 : 장문 텍스트      */
.textarea__242295__ { 
	border: 3px solid #68c9f2;
	border-radius: 20px;
	display: inline-block;
	width: 100%;
}
.textarea__242295__ p {
	margin:0 auto; 
	text-align: center; 
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__242295__ p span{
	line-height:1.5em;
}
.textarea__242295__ p span.img_chk { display:block; }

.textarea__242295__ .img{
	display: flex;
	justify-content: space-around;
	align-items:center;
	flex-direction:row-reverse;
}
.textarea__242295__ p font { background: rgba(78, 161, 206, .5);   }
.pc { display:none; }
.mb { display:block; }

@media all and (max-width:1024px) {
.textarea__242295__ { border:0; }
.textarea__242295__ .img { flex-wrap:wrap; }
.textarea__242295__ .img img { border-radius:20px; }
.textarea__242295__ p span { line-height:1.5em; }
}

@media all and (min-width:1024px){
	.textarea__242295__ p {font-size:20px; }

	.pc { display:block; }
	.mb { display:none; }

}



/*     242315 : BLANK 컨텐츠      */
.blank__242315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__242315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242315__ {height:10px}
}

/*     242305 : 장문 텍스트      */
.textarea__242305__ { 
	border: 3px solid #68c9f2;
	border-radius: 20px;
	display: inline-block;
	width: 100%;
}
.textarea__242305__ p {
	margin:0 auto; 
	text-align: center; 
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__242305__ p span{
	line-height:1.5em;
}
.textarea__242305__ p span.img_chk { display:block; }

.textarea__242305__ .img{
	display: flex;
	justify-content: space-around;
	align-items:center;
}
.textarea__242305__ p font { background: rgba(78, 161, 206, .5);   }
.pc { display:none; }
.mb { display:block; }

@media all and (max-width:1024px) {
.textarea__242305__ { border:0; }
.textarea__242305__ .img { flex-wrap:wrap; }
.textarea__242305__ .img img { border-radius:20px; }
.textarea__242305__ p span { line-height:1.5em; }
}

@media all and (min-width:1024px){
	.textarea__242305__ p {font-size:20px; }

	.pc { display:block; }
	.mb { display:none; }

}



/*     208445 : BLANK 컨텐츠      */
.blank__208445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__208445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208445__ {height:40px}
}

/*     208455 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     208505 : BLANK 컨텐츠      */
.blank__208505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__208505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208505__ {height:10px}
}

/*     208495 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     208465 : BLANK 컨텐츠      */
.blank__208465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208465__ {height:20px}
}

/*     208475 : 이미지 리스트 (타일형)      */
.img_tile__263525__ {overflow:hidden}
.img_tile__263525__ .img_inner { display:flex; margin:0 -5px}
.img_tile__263525__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__263525__ * {box-sizing:border-box}
.img_tile__263525__ .item {position:relative;padding:5px}
.img_tile__263525__ .item a {display:block}
.img_tile__263525__ .figure {display:block}
.img_tile__263525__ .figure img {vertical-align:top; }
.img_tile__263525__ .caption {display:block;margin-top:0px;  background:#68c9f2; padding:10px 20px; border-radius: 0 0 25px 25px; height:100px;}
.img_tile__263525__ .caption > span {display:block}
.img_tile__263525__ .caption > span.subject {font-weight:bold;color:#68c9f2}
.img_tile__263525__ .caption > span.content {color:#ffffff;}

.text_m_big__263525__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;  color:#fff;  }
.text_m_big__263525__ .caption > span.content {font-size:16px;line-height:1.5em; }


@media (max-width:768px){
.img_tile__263525__ .img_inner { flex-wrap:wrap; justify-content:center; }
}

@media (min-width:1024px){
	.img_tile__263525__ .img_inner {margin:0 -10px}
	.img_tile__263525__ .item {padding:10px}
	.img_tile__263525__ .caption {margin-top:0px; height:120px;}

	.text_big__263525__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__263525__ .caption > span.content {font-size:20px;line-height:1.5em}




}

/*     208485 : BLANK 컨텐츠      */
.blank__208485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208485__ {height:20px}
}

/*     208515 : BLANK 컨텐츠      */
.blank__208515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208515__ {height:20px}
}

/*     208525 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     208535 : BLANK 컨텐츠      */
.blank__208535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__208535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208535__ {height:20px}
}

/*     208545 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     208555 : BLANK 컨텐츠      */
.blank__208555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__208555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208555__ {height:30px}
}

/*     208565 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px;}
.textarea__266775__ p font {color:#584a32;}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}

/*번호*/
.textarea__266775__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266775__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266775__ .num_bg {width:40px; height: 40px; }
.textarea__266775__ .num_bg p { line-height:40px;}
.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px;}
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block;}
}

/*     208595 : BLANK 컨텐츠      */
.blank__208595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208595__ {height:20px}
}

/*     242325 : BLANK 컨텐츠      */
.blank__242325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242325__ {height:20px}
}

/*     242335 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     242345 : BLANK 컨텐츠      */
.blank__242345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__242345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242345__ {height:10px}
}

/*     242355 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     242365 : BLANK 컨텐츠      */
.blank__242365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242365__ {height:30px}
}

/*     242375 : 이미지 리스트 (타일형)      */
.img_tile__242375__ {overflow:hidden}
.img_tile__242375__ .img_inner {margin:0 -5px}
.img_tile__242375__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__242375__ * {box-sizing:border-box}
.img_tile__242375__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__242375__ .item a {display:block}
.img_tile__242375__ .figure {display:block}
.img_tile__242375__ .figure img {vertical-align:top}
.img_tile__242375__ .caption {display:block;margin-top:10px}
.img_tile__242375__ .caption > span {display:block}
.img_tile__242375__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__242375__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__242375__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__242375__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__242375__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__242375__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__242375__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__242375__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__242375__ .item {width:100%}
.col_m_2__242375__ .item {width:50%}
.col_m_3__242375__ .item {width:33.3333%}
.col_m_4__242375__ .item {width:25%}
.col_m_1__242375__ .item,
.col_m_2__242375__ .item2n,
.col_m_3__242375__ .item3n,
.col_m_4__242375__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__242375__ .item,
	.col_m_2__242375__ .item2n,
	.col_m_3__242375__ .item3n,
	.col_m_4__242375__ .item4n {clear:none}

	.col_t_1__242375__ .item {width:100%}
	.col_t_2__242375__ .item {width:50%}
	.col_t_3__242375__ .item {width:33.3333%}
	.col_t_4__242375__ .item {width:25%}
	.col_t_5__242375__ .item {width:20%}
	.col_t_6__242375__ .item {width:16.6666%}
	.col_t_1__242375__ .item,
	.col_t_2__242375__ .item2n,
	.col_t_3__242375__ .item3n,
	.col_t_4__242375__ .item4n,
	.col_t_5__242375__ .item5n,
	.col_t_6__242375__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__242375__ .img_inner {margin:0 -10px}
	.img_tile__242375__ .item {padding:10px}
	.img_tile__242375__ .caption {margin-top:15px}
	.img_tile__242375__ .caption > span.content {margin-top:10px}

	.text_sml__242375__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__242375__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__242375__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__242375__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__242375__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__242375__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__242375__ .item,
	.col_t_2__242375__ .item2n,
	.col_t_3__242375__ .item3n,
	.col_t_4__242375__ .item4n,
	.col_t_5__242375__ .item5n,
	.col_t_6__242375__ .item6n {clear:none}

	.col_pc_1__242375__ .item {width:100%}
	.col_pc_2__242375__ .item {width:50%}
	.col_pc_3__242375__ .item {width:33.3333%}
	.col_pc_4__242375__ .item {width:25%}
	.col_pc_5__242375__ .item {width:20%}
	.col_pc_6__242375__ .item {width:16.6666%}
	.col_pc_1__242375__ .item,
	.col_pc_2__242375__ .item2n,
	.col_pc_3__242375__ .item3n,
	.col_pc_4__242375__ .item4n,
	.col_pc_5__242375__ .item5n,
	.col_pc_6__242375__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     242385 : BLANK 컨텐츠      */
.blank__242385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242385__ {height:20px}
}

